body {
  background: #ccc;
}

h1 {
  text-align: center;
  color: #369;
}

.main {
  width: 7in;
  margin: auto;
  background: white;
  box-sizing: border-box;
  padding: 0.2in;
}

tr {
  vertical-align: bottom;
}

th {
  background: #def;
}

table {
  width: 100%;
}

th:nth-child(3),
th:nth-child(5) {
  width: 15em;
}

td {
  white-space: nowrap;
  text-align: center;
}

table.info {
  width: 80%;
  margin: auto;
  margin-bottom: 1em;
}

tr {
  height: 2em;
}

h1 {
  margin: 0;
}

input[type="checkbox"] {
  height: 15px;
  width: 15px;
}

.pack {
  background: yellow;
}

#FYO, #FY {
  float: right;
}

.selected {
  background: #cfc;
}

hr {
  clear: both;
}

#Counter {
  width: 50%;
  margin: auto;
}